.section-header {
    padding: 15px 0;
}
.about-greenforest {
    padding: 45px 0 25px 0;
}
.readmoresize{
    font-size: 14px;
    color: #53a92c;
}
.weather{
    padding-top: 25px;
}
.weather-items{
    padding-bottom: 15px;
}
h3.weather-city{
    color: #53a92c;
    font-size: 12px;
    padding-top: 10px;
}
.temperature{
    font-size: 14px;
    color: #53a92c;
    margin-left: 0;
}

.social-icon-rounded li a {
    /*padding-top: 10px;*/
}
.contact-us .social-icon-rounded li a {
   /* padding-top: 6px;*/
}
.scroll-img {
    /*padding-top: 5px;*/
}
.bg-blog-style-2 {
padding: 20px 0 92px 0;
}
.events-content h3{
margin-top: 15px;
margin-bottom: 0;
overflow: hidden;
max-height: 82px;
}
.gallery-instagram h4 a {
float: right;
margin-top: 10px;
color: #53a92c;
}
.gallery-instagram h4 a:hover {
     text-decoration: underline;
 }

.main-news-expert p {
	text-align:center !important;
	font-size:130% !important;
}
